Subject: Re: [lojban] ko kau?

From: Value Yourself <[email-masked]>
Date: Sat, 5 May 2001 01:53:44 -0400 (EDT)

On Sat, 5 May 2001, Jorge Llambias wrote:

> mi djica le nu kokau klama le zarci
> I want that you go to the market.
>
> (The true outcome of the command "go to the market!" is what I want.)
>
> Of course, today we would simply say {mi djica le nu do klama
> le zarci}, even though there may be no such event. We treat events
> differently than other objects.

ma smuni le sedu'u da'i na fasnu .i lu mi djica le nu do klama le zarci
li'u na nibli le du'u do ca'a klama le zarci

>
> Unfortunately this would not be a complete solution for the
> subjunctive because we only have a second person imperative
> pronoun, and this should work for all persons:
>
> la djan cu stidi le nu e'ukau mi klama le zarci

cizra tadji le nu cusku le sedu'u dy. stidi le nu mi klama le zarci .i lu
e'u kau li'u na sidju fi le ka jimpe

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.